# Interface ObjectLayoutItem

#### Hierarchy

- LayoutItemBase<"object">
  - ObjectLayoutItem

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:62

#####
Index

### Properties

binary
layout

## Properties

### `Readonly` binary

binary: "object"

Inherited from LayoutItemBase.binary

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:21

### `Readonly` layout

layout: ProperLayout

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:63

Generated using TypeDoc